@font-face {
  font-family: "Phosphor-Bold";
  src: url("./Phosphor-Bold.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.ph-bold.ph-arrow-left:before {
  content: "\e058";
}
.ph-bold.ph-arrow-right:before {
  content: "\e06c";
}
.ph-bold.ph-arrow-u-left-up:before {
  content: "\e084";
}
.ph-bold.ph-calendar:before {
  content: "\e108";
}
.ph-bold.ph-calendar-blank:before {
  content: "\e10a";
}
.ph-bold.ph-calendar-dots:before {
  content: "\e7b4";
}
.ph-bold.ph-caret-down:before {
  content: "\e136";
}
.ph-bold.ph-caret-left:before {
  content: "\e138";
}
.ph-bold.ph-caret-right:before {
  content: "\e13a";
}
.ph-bold.ph-caret-up:before {
  content: "\e13c";
}
.ph-bold.ph-check:before {
  content: "\e182";
}
.ph-bold.ph-check-circle:before {
  content: "\e184";
}
.ph-bold.ph-circle:before {
  content: "\e18a";
}
.ph-bold.ph-clipboard-text:before {
  content: "\e198";
}
.ph-bold.ph-copy:before {
  content: "\e1ca";
}
.ph-bold.ph-file-text:before {
  content: "\e23a";
}
.ph-bold.ph-gear:before {
  content: "\e270";
}
.ph-bold.ph-globe:before {
  content: "\e288";
}
.ph-bold.ph-hand-palm:before {
  content: "\e57e";
}
.ph-bold.ph-moon:before {
  content: "\e330";
}
.ph-bold.ph-pencil:before {
  content: "\e3ae";
}
.ph-bold.ph-plus:before {
  content: "\e3d4";
}
.ph-bold.ph-shield:before {
  content: "\e40a";
}
.ph-bold.ph-shield-check:before {
  content: "\e40c";
}
.ph-bold.ph-sign-in:before {
  content: "\e428";
}
.ph-bold.ph-sign-out:before {
  content: "\e42a";
}
.ph-bold.ph-sun:before {
  content: "\e472";
}
.ph-bold.ph-target:before {
  content: "\e47c";
}
.ph-bold.ph-trash:before {
  content: "\e4a6";
}
.ph-bold.ph-user:before {
  content: "\e4c2";
}
.ph-bold.ph-user-circle:before {
  content: "\e4c4";
}
.ph-bold.ph-users:before {
  content: "\e4d6";
}
.ph-bold.ph-warning-circle:before {
  content: "\e4e2";
}
.ph-bold.ph-wrench:before {
  content: "\e5d4";
}
.ph-bold.ph-x:before {
  content: "\e4f6";
}
